@charset "utf-8";
/* CSS Document */
ul {
  margin-left: 0px;
  padding-left:15px;
}
#panel0 {
	width:100%;
	padding:0;
	margin:0px 5px 0px 5px;
	position: relative;
  background-color:#f4f4f4;
}

#panel0_left {
	width:590px;
  float:left;
  /*
	padding-left:8px;
	padding-top:10px;
	padding-right:8px;
	padding-bottom:10px;
  */
	/*overflow:visible;*/
}

#container {
	padding:0px;
	margin:0;
	height:400px;
  width:590px;
}

#panel0_right {
  float:left;
  width:190px; 
	height:300px;
  border-left: 1px solid grey;
  background-color: #f4f4f4;
  margin-top:62px;
  padding: 5px 0px 5px 10px;
}

#panel_title {
  font-size: 18px;
  font-weight: bold;
}
#panel_content {
  font-size: 14px;
}

.mt-10 {
	margin-top:15px;
}
.mt-50 {
	margin-top:15px;
}
.panel_text_right {
	width:inherit;
	padding-bottom:6px;
	padding-top:4px;
	margin-left:0px;
	margin-right:0;
	overflow:visible;
	background-color: #eaeaea;		
	box-shadow: 3px 3px 2px 2px  #888888;
}
.input-line {
	margin-top:3px;
	height:22px;
	margin-bottom:0px;
}
.height-5 {
  height:18px;
}
.input-line-header {
  font-weight: bold;
}

.panel-title {
	font-weight: bold;
	text-align: center;
	margin-bottom:6px;
	margin-top:6px;
}
.label-left {
	padding-left:6px;
}
.ml-5 {
  margin-left:8px;
}
.label-right {
	float:right;
	width: 48px;
	margin-right:6px;
	padding-left:0;
	padding-right:1px;
	text-align:center;
}

.label-results-right {
	float:right;
	width: 160px;
	margin-right:6px;
	padding-left:0;
	padding-right:1px;
	text-align:center;
}

.label-results-c1 {
	width: auto;
  float: none;
	margin-left:1px;
	padding-left:0;
	padding-right:1px;
	text-align:right;
}
.label-results-c2 {
	width: auto;
  float: right;
	margin-right:1px;
	padding-left:0;
	padding-right:1px;
	text-align:right;
}

.dropdown-right {
	float:right;
	width: 52px;
	margin-right:6px;
	padding-left:0;
	padding-right:1px;
	text-align:center;
}
input:invalid {
  border: 2px dashed red;
}
/*
input:invalid:required {
  background-image: linear-gradient(to right, pink, lightgreen);
}
*/
input:valid {
  border: 1px solid '#3D3C3C';
}

.submit-button {
	background-color: darkblue;
	color: white;
	font-weight: bold;
	width: 310px; 
	height: 25px;
}

.submit-button:hover {
	background-color: blue;
	font-style: italic;
}

.answer {
	display:inline;
}

.action_modal {
	position: absolute;
	z-index: 900;
	margin-left:480px;
	margin-top:220px;
	color: #9C00B5;
	width: 204px;
	height:60px;
	background-image: url('../../img/action_panel_right.svg'); 
	background-repeat:no-repeat;
	background-position:top;
	background-size:contain;
	/*background-color: #370793;*/
}
